mixin report-nav(data)
    .report-nav
        for item, index in data
            a.report-nav__item(class=item.modItem href="report-edit.html")
                if item.progress
                    if item.modItem == "report-nav__item_active"
                        .report-nav__progress.progress.bg_info.js-report-edit
                            .progress__bar
                            .progress__mask
                    else
                        .report-nav__progress.progress.bg_info
                            .progress__bar
                            .progress__mask(style="transform:translateX(" + item.progress + "%)")
                .report-nav__index=index + 1
                .report-nav__title=item.title


